MK: 'North Macedonia'
AU: Австрали
AT: Австри
AZ: Азербайджан
AX: 'Аландан гӀайренаш'
AL: Албани
DZ: Алжир
AS: 'Американ Самоа'
AI: Ангилья
AO: Ангола
AD: Андорра
AQ: Антарктида
AG: 'Антигуа а, Барбуда а'
AR: Аргентина
AW: Аруба
UM: 'АЦШн арахьара кегийн гӀайренаш'
BS: 'Багаман гӀайренаш'
BD: Бангладеш
BB: Барбадос
BH: Бахрейн
BZ: Белиз
BY: Белорусси
BE: Бельги
BJ: Бенин
BM: 'Бермудан гӀайренаш'
BG: Болгари
BO: Боливи
BQ: 'Бонэйр, Синт-Эстатиус а, Саба а'
BA: 'Босни а, Герцеговина а'
BW: Ботсвана
BR: Бразили
IO: 'Британин латта Индин океанехь'
BN: Бруней-Даруссалам
BV: 'Бувен гӀайре'
BF: 'Буркина- Фасо'
BI: Бурунди
BT: Бутан
VU: Вануату
VA: Ватикан
HU: Венгри
VE: Венесуэла
VI: 'Виргинийн гӀайренаш (АЦШ)'
VG: 'Виргинийн гӀайренаш (Британи)'
VN: Вьетнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамби
GH: Гана
GP: Гваделупа
GT: Гватемала
GN: Гвиней
GW: Гвиней-Бисау
DE: Германи
GG: Гернси
GI: Гибралтар
HN: Гондурас
HK: 'Гонконг (ша-къаьстина кӀошт)'
GD: Гренада
GL: Гренланди
GR: Греци
GU: Гуам
GE: Гуьржийчоь
IR: ГӀажарийчоь
CX: 'ГӀайре ӏиса пайхӏамар вина де'
DK: Дани
CD: 'Демократин Республика Конго'
JE: Джерси
DJ: Джибути
DM: Доминика
DO: 'Доминикан Республика'
ZM: Замби
ZW: Зимбабве
IL: Израиль
ID: Индонези
IE: Ирланди
IS: Исланди
ES: Испани
IT: Итали
YE: Йемен
GB: 'Йоккха Британи'
CV: Кабо-Верде
KY: 'Кайман гӀайренаш'
KH: Камбоджа
CM: Камерун
CA: Канада
QA: Катар
KE: Кени
NZ: 'Керла Зеланди'
NC: 'Керла Каледони'
CY: Кипр
KG: Киргизи
KI: Кирибати
CC: 'Кокосийн гӀайренаш'
CO: Колумби
KM: Комораш
CG: 'Конго - Браззавиль'
CR: Коста-Рика
CI: Кот-Д’ивуар
CU: Куба
KW: Кувейт
CK: 'Кукан гӀайренаш'
KZ: Кхазакхстан
GS: 'Къилба Джорджи а, Къилба Гавайн гӀайренаш а'
KR: 'Къилба Корей'
SS: 'Къилба Судан'
ZA: 'Къилба-Африкин Республика'
KP: 'Къилбаседа Корей'
MP: 'Къилбаседа Марианан гӀайренаш'
CW: Кюрасао
LA: Лаос
LV: Латви
LS: Лесото
LR: Либери
LB: Ливан
LY: Ливи
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MU: Маврики
MR: Мавритани
MG: Мадагаскар
YT: Майотта
MO: 'Макао (ша-къаьстина кӀошт)'
MW: Малави
MY: Малайзи
ML: Мали
TL: 'Малхбален Тимор'
EH: 'Малхбузен Саьхьара'
MV: Мальдиваш
MT: Мальта
MA: Марокко
MQ: Мартиника
MH: 'Маршаллан гӀайренаш'
MX: Мексика
FM: 'Микронезин Федеративни штаташ'
EG: Мисар
MZ: Мозамбик
MD: Молдави
MC: Монако
MN: Монголи
MS: Монтсеррат
MM: 'Мьянма (Бирма)'
IM: 'Мэн гӀайре'
NA: Намиби
NR: Науру
NP: Непал
NE: Нигер
NG: Нигери
NL: Нидерландаш
NI: Никарагуа
NU: Ниуэ
'NO': Норвеги
NF: 'Норфолк гӀайре'
AF: 'ОвхӀан мохк'
PK: Пакистан
PW: Палау
PS: 'ПалестӀинан латтанаш'
PA: Панама
PG: 'Папуа — Керла Гвиней'
PY: Парагвай
PE: Перу
PN: 'Питкэрн гӀайренаш'
PL: Польша
PT: Португали
PR: Пуэрто-Рико
RE: Реюньон
RU: Росси
RW: Руанда
RO: Румыни
SV: Сальвадор
WS: Самоа
SM: Сан-Марино
ST: 'Сан-Томе а, Принсипи а'
SA: 'СаӀудийн Ӏаьрбийчоь'
SZ: Свазиленд
SC: 'Сейшелан гӀайренаш'
BL: Сен-Бартельми
MF: Сен-Мартен
PM: 'Сен-Пьер а, Микелон а'
SN: Сенегал
VC: 'Сент-Винсент а, Гренадинаш а'
KN: 'Сент-Китс а, Невис а'
LC: Сент-Люси
RS: Серби
SH: 'Сийлахьчу Еленин гӀайре'
SG: Сингапур
SX: Синт-Мартен
SK: Словаки
SI: Словени
SB: 'Соломонан гӀайренаш'
SO: Сомали
SD: Судан
SR: Суринам
SL: 'Сьерра- Леоне'
TJ: Таджикистан
TH: Таиланд
TW: Тайвань
TZ: Танзани
TC: 'Тёркс а, Кайкос а гӀайренаш'
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад а, Тобаго а'
TV: Тувалу
TN: Тунис
TM: Туркмени
TR: Туркойчоь
UG: Уганда
UZ: Узбекистан
UA: Украина
WF: 'Уоллис а, Футуна а'
JO: Урдан
UY: Уругвай
FO: 'Фарерийн гӀайренаш'
FJ: Фиджи
PH: Филиппинаш
FI: Финлянди
FK: 'Фолклендан гӀайренаш'
FR: Франци
GF: 'Французийн Гвиана'
TF: 'Французийн къилба латтанаш'
PF: 'Французийн Полинези'
HM: 'Херд гӀайре а, Макдональд гӀайренаш а'
HR: Хорвати
IN: ХӀинди
CN: Цийчоь
US: 'Цхьанатоьхна Штаташ'
TD: Чад
CZ: Чехи
CL: Чили
CH: Швейцари
SE: Швеци
SY: Шема
SJ: 'Шпицберген а, Ян-Майен а'
LK: Шри-Ланка
EC: Эквадор
GQ: 'Экваторан Гвиней'
ER: Эритрей
AM: Эрмалойчоь
EE: Эстони
ET: Эфиопи
CF: 'Юккъерчу Африкин Республика'
JM: Ямайка
JP: Япони
AE: 'Ӏарбийн Цхьанатоьхна Эмираташ'
ME: Ӏаьржаламанчоь
IQ: Ӏиракъ
OM: Ӏоман
